NOTICE:情報が古いことが多々あります。ご了承ください。

  • --

スポンサーサイト

カテゴリ:スポンサー広告   あとで読む はてなブックマーク - スポンサーサイト  このブログのRSSを購読する

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

このページの先頭へ
  • 14

旧型PSPで1.50向けアプリを作動させるのに必要だった「1.50 kernel addon」。
しかし、このアドオンは新型PSPではインストールできませんでした。

このアドオンの後継版となる、「Legacy Software Loader」ベータ版のv0.2がリリースされています。
こちらは新型でも1.50向けアプリの一部が動作するようになっています。

Dark-AleX.org

導入方法
ファイルの解凍後、「LEDA」フォルダをms0:/PSP/GAME/にコピーし、PSPで実行するだけです。

動作可能なアプリ
PSP Filer 5.8やBOOKR、gpSP v0.9(本家版)などの一部ソフトが動作するほか、
将来的にらぼこが起動するようになるそうです。詳しくは下のリンクを参照してください。

#「LEDA」って、Legacyの頭4文字とDark_AleXのDAをかけてるのかな……?

Compatibility of LEDA

スポンサーサイト

このページの先頭へ

コメント

コメントの投稿コメントの投稿 ※承認後表示されます。

管理者のみ表示  [質問する前に]

トラックバックトラックバック

アクセスカウンタ

お知らせ / ひとりごと

アクセス解析/ブログスカウター

jubeat knit

上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。